## cl-xmls 1.7.1

=== debian/changelog ===
cl-xmls (1.7.1-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Remove ${shlibs:Depends}, this is an arch:all package.
  * Remove Build-Depends on dh-lisp.
  * Remove obsolete README.building.
  * Use secure URL for Homepage.
  * d/watch: bump to format version 4; use secure URL.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 11 Apr 2018 12:39:47 +0200

cl-xmls (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * Add upstream signature/key to watchfile/signin-key.asc
  * move to 3.0 (quilt) format
  * bump standards version
  * fix watchfile to cope with both .tar.gz and .tgz

 -- Christoph Egger <christoph@debian.org>  Sun, 03 May 2015 18:14:06 +0200

cl-xmls (1.4.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version 3.8.4 -> 3.9.2, no changes
  * Point Vcs-Git to git:// URL, add Vcs-Browser entry

 -- Christoph Egger <christoph@debian.org>  Sun, 26 Jun 2011 15:11:18 +0200

cl-xmls (1.3-1) unstable; urgency=low

  * New Upstream Release 
  * Upgrade to debian source 1.0
  * Add myself to uploaders
  * Upgrade standards-Version to 3.8.4 (no changes)
  * Set section from devel to lisp

 -- Christoph Egger <christoph@debian.org>  Sat, 26 Jun 2010 11:34:24 +0200

cl-xmls (1.2-3) unstable; urgency=low

  * Added README/building 
  * Now use debhelper v7
  * Use dh-lisp
  * Updated Standards-Version no real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 10 Sep 2009 09:40:43 +0100

cl-xmls (1.2-2) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * updated standard version without real changes
  * debhelper is Build-Depends
  * swap binary-arch and binary-indep
  * Added Homepage field

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 20 Feb 2008 22:44:12 +0100

cl-xmls (1.2-1) unstable; urgency=low

  * New upstream

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 10 Oct 2005 10:29:24 +0200

cl-xmls (1.0-3) unstable; urgency=low

  * Now uses darcs
  * Updated standard version
  * rvb: Added watch file
  * rvb: changed debian/copyright

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  1 Aug 2005 22:43:30 +0200

cl-xmls (1.0-2) unstable; urgency=low

  * New maintainer. (Closes: #297418: O: cl-xmls -- XML Simple Parser
    for Common Lisp)
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:19:57 +0100

cl-xmls (1.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  4 Feb 2004 10:25:21 -0700

cl-xmls (0.5-2) unstable; urgency=low

  * New upstream
  * Build with new version of dpkg (closes:212058)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 24 Sep 2003 21:04:34 -0600

cl-xmls (0.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 11 Jul 2003 09:33:20 -0600

cl-xmls (0.2-1) unstable; urgency=low

  * First upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 22 Jun 2003 15:31:22 -0600
