=== debian/control ===
Source: cl-xmls
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>> 7)
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-xmls.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-xmls
Homepage: https://common-lisp.net/project/xmls/
Standards-Version: 3.9.6

Package: cl-xmls
Architecture: all
Depends: ${misc:Depends}
Description: XML Simple Parser for Common Lisp
 XMLS provides a simple parser of XML that covers a very useful subset
 of XML.
