=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://common-lisp.net/project/xmls/ xmls@ANY_VERSION@@ARCHIVE_EXT@
