## cl-xmls 3.0.2

=== debian/changelog ===
cl-xmls (3.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump to debhelper compat level 12
  * Rewrite d/rules using dh
  * Rewrite d/copyright in machine-readable format 1.0
  * Expand long description
  * Remove upstream GPG key, the signature is not in detached format
  * Add Rules-Requires-Root: no
  * Add M-A: foreign
  * Bump to S-V 4.3.0
  * Add Depends on cl-flexi-streams and cl-ppcre, needed by xmls/octets
    system
  * Add Recommends on cl-fiveam, needed for the testsuite
  * Add autopkgtests that runs testsuite in sbcl, ecl and clisp

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 09 Feb 2019 16:42:07 +0100
