## cl-xmls 3.2.0

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,7 @@
 
 archive: ;
 	mkdir -p build
-	svn export . build/$(XMLSDIR) 
-	tar zcf ${TARBALL} -C build $(XMLSDIR)
+	git archive --output ${TARBALL} --prefix 'xmls/' HEAD
 	gpg -o ${TARBALL}.asc --sign ${TARBALL}
 	md5sum --binary ${TARBALL} > ${TARBALL}.md5
 
@@ -30,6 +29,7 @@
 	$(eval GPGSIG := ${TARBALL}.asc)
 	$(eval MD5SUM := ${TARBALL}.md5)
 	rsync --times --chmod=a+rX,ug+w ${TARBALL} ${GPGSIG} ${MD5SUM}  ${website}
+	ssh common-lisp.net "cd ${webhome_dir}; ln -sf ${TARBALL} latest.tar.gz; ln -sf ${GPGSIG} latest.tar.gz.asc; ln -sf ${MD5SUM} latest.tar.gz.md5;"
 
 # must be done after archive
 publish-latest:
