=== debian/changelog ===
cl-xmls (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Updated Standards-Version, no changes
  * Added debian/upstream/metadata

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 12:01:36 +0100

cl-xmls (3.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 01 Dec 2024 11:58:04 +0100
