=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Christoph Egger <christoph@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-xmls.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-xmls
 Homepage: https://common-lisp.net/project/xmls/
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: cl-xmls
