=== debian/watch ===
version=4
https://common-lisp.net/project/xmls/ xmls@ANY_VERSION@@ARCHIVE_EXT@
